@charset "UTF-8";
* {padding: 0px;margin: 0px; border:none;}
html, body {color:white/*#161B16 rgb(96,107,45)*/;min-height: 100%;width:100%;overflow-x:hidden;}

body {background-color: rgb(96,107,45);font-family:'Yanone Kaffeesatz','YL',  Arial Narrow, 'DsignesLightRegular', sans-serif !important;font-weight:200;}

ul {list-style: none;}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

/* CSS AWARDS
----------------------------------------------- */

#thecssawards{position:absolute;top:35px;right:0px;z-index:555;}
#thecssawards a{width:69px;height:105px;text-indent:-8000px;display:block;
	background:url(http://novembro.net/media/comun/award_day_black.png) no-repeat;
	}


/* ESTRUCTURA
----------------------------------------------- */

#logo-portada, #cabecera {position:absolute;top:50px;z-index: 501;left:0px;width: 100%;}


#logoPeque {position:absolute;top:50px;z-index: 401;left:0px;width: 100%;}
#logoPeque span {position:absolute;/*top:18px;left:103px;*/top:18px;left:95px;z-index:405;font-size: 1.5em;}

#logoIP, #logoI {position:absolute;left:0px;}

#ctP {position:relative;z-index:505;width:225px;margin-left:170px;display:block;top:18px;}
#ctP p {line-height:150%;font-size: 1em;}

#languageP {position:absolute;z-index:505;top:150px;left:170px;font-size:10px;}


#raster {position:absolute;z-index: 101;width:100%;height: 100%;background: url(http://novembro.net/media/comun/raster-puntos.png) fixed;}
#video {position:absolute;z-index: 100;}

#badbrowser {position:absolute;z-index: 505;font-size: 60px;text-align: center;background-color: black;padding:15px;}

#wrap {float:left;width:100%;height: 100%;}



.abs {position:absolute;}

.fl-left {float:left;}
.fl-right {float:right;}

.cl {clear: both;}


.img-border {}

/* LINKS
----------------------------------------------- */

a {color:white;text-decoration: none;background-image: none;}
a:hover {color:red;}
a.activo {color: rgb(207,205,164);}
a.js-activo {color:red;}


/* MENU
----------------------------------------------- */

#menu {position:absolute;z-index:600;width:80px;margin-left:160px;display:block;top:77px;}

.menu {color:white;float:left;clear:both; text-transform: uppercase;margin: 0 0px 0 0;}
.menu a {float: left;clear:both;font-size:16px;background-color: black;display: inline;padding: 0px 5px;line-height: 120%;} /* ie 7 */
.menu a.activo {}

.sub-menu {position:absolute;left:100px; top:0px;font-size: 1em;}
/* .sub-menu a {display: block;width: 13px;height: 13px;background-color: white;margin:0px 7px 7px 0;float: left;} */


.sub-menu a.ultimo {padding-bottom: 3px;}
.sub-menu a.activo {}
.sub-menu a:hover {}

.nav-principal {}



#language {float:left;clear: both;}
#language * {float:none !important;}

/* CONTENIDOS GENERALES
----------------------------------------------- */

#ctN {position:absolute;z-index:600;display:block;top:18px; left: 280px;}

a.imgNum {margin:0px 7px 7px 0;float: left;width: auto !important;line-height:100%;} /* para todos */

a.imgNum div {display: block;width: 13px;height: 13px;background-color: white;}

a.imgNum:hover div, a.js-activo div {background-color: red !important;cursor: pointer;}
a.activo div {background-color: rgb(207,205,164);}

a.simbol {font-size: 20px;margin:0px 10px 15px 0;float: left;width: 15px !important;}

#ctC {position:absolute;z-index:600;display:block;top:18px; left: 350px;}
#ctC a {font-size: 1.4em;padding-right: 7px;}


#titulo {position:absolute;top:150px;left:170px;width:235px;z-index: 505; text-align: right;
			font-weight: 200;letter-spacing: 5px;text-transform: uppercase;font-size: 12px;}
			
#titulo-vid {position:absolute;top:170px;left:250px;width:150px;z-index: 505; text-align: left;
	font-weight:bold;letter-spacing: 5px;text-transform: uppercase;font-size: 13px;
	font-family:'Yanone Kaffeesatz','YB',  Arial Narrow, 'DsignesLightRegular', sans-serif !important;}

.verde {color:rgb(207,205,164);font-weight: normal;font-size: 22px; font-family: 'DsignesLightRegular';}
.rojo {color: red;}


/* lista
----------------------------------------------- */
#textosLista {float:left;clear:both;font-family:'DsignesLightRegular';text-decoration:none;width:600px;margin:10px 0 0 20px;color: white;}
#textosLista a, #textosLista p {width:100%;display: inline;float: left;clear: both;margin-bottom: 15px;}
#textosLista p {font-size: 18px;}

.contCap {width:90%;float:left;clear: both;margin-left: 20px;}
.contCap a {float: left;}

/* ESPECIALES
----------------------------------------------- */

.fuente-b {font-size: 40px;font-weight: normal;line-height:32px;}

.small {font-size: 12px !important;}

.fsim {font-family: 'fuente_simbolos_novembroMediu' !important;text-decoration: none !important;}

.thumbs {position:absolute;top:235px;z-index:505;display: none;width:436px;left:26px;}
.thumbs a {margin:5px 5px 5px 0 !important;text-decoration: none !important;float: left;background-color: black;}
.thumbs a img {border-bottom: 1px solid black;text-decoration: none !important;}
.thumbs a img.activoTh {border-bottom: 1px solid rgb(207,205,164);}
.thumbs a img.js-activoTh {border-bottom: 1px solid red;}
.thumbs a label {margin:5px;position:absolute;text-decoration: none !important;font-size:13px;width: auto !important;}


#mV {position:absolute;z-index:510;bottom:85px;right:80px;font-size:24px;font-family:'DsignesLightRegular';}
#cV {position:absolute;z-index:510;bottom:60px;right:80px;font-size:13px;font-family:'DsignesLightRegular';padding:2px;background-color: black;}
#vM {position:absolute;z-index: 510;bottom:110px;right:80px;font-size:24px;text-transform: uppercase;}

/* PIE
----------------------------------------------- */

.pie {
    color: #FFF;
    font-size: 14px;
    margin: 20px 0 30px;
}
.pie p {margin:0 0 0 20px;}
.pie a {color: #999;}
.pie a:hover {color: black;}

td.pie {color:white;}
td.pie a {color:white;}

/* OTROS UTILES
----------------------------------------------- */
.click {cursor: pointer;}
.oculto {display: none;}
.mostrar {display: block;}
.t-center {text-align: center;}
.snl {text-decoration: none !important;}

.w-full {width:100%;}
.w-800 {width:800px;}

.w-450 {width:400px;}
.w-250 {width:250px;}
.w-230 {width:230px;}
.w-215 {width:215px;}
.w-2xx {width:220px;}

.h-full {height:95%;}
.h-400 {height:400px;}
.h-350 {height:350px;}
.h-300 {height:300px;}
.h-275 {height:275px;}
.h-250 {height:250px;}
.h-230 {height:230px;}
.h-215 {height:215px;}
.h-50 {height:50px;}

.mr-10 {margin-right:10px;}
.mr-15 {margin-right:15px;}
.mr-30 {margin-right:30px;}
.mr-50 {margin-right:50px;}
.mr-75 {margin-right:75px;}

.ml-15 {margin-left:15px;}
.ml-20 {margin-left:20px;}
.ml-30 {margin-left:30px;}
.ml-50 {margin-left:50px;}
.ml-75 {margin-left:75px;}

.pl-10 {padding-left: 10px !important;}
.pl-5 {padding-left: 5px !important;}

.mb-10 {margin-bottom: 10px !important;}
.mb-15 {margin-bottom: 15px !important;}
.mb-20 {margin-bottom: 20px !important;}
.mb-30 {margin-bottom: 30px !important;}
.mb-50 {margin-bottom: 50px !important;}

.mt-10 {margin-top: 10px !important;}
.mt-15 {margin-top: 15px !important;}
.mt-30 {margin-top: 30px !important;}
.mt-50 {margin-top: 50px !important;}

.op-15 {filter:alpha(opacity=15);-moz-opacity:0.15;-khtml-opacity: 0.15;opacity: 0.15;}
.op-30 {filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity: 0.3;opacity: 0.3;}
.op-50 {filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.op-70 {filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.op-85 {filter:alpha(opacity=85);-moz-opacity:0.85;-khtml-opacity: 0.85;opacity: 0.85;}
